@charset "utf-8";

.main-visual img {width: 100%;
	max-width: 100%; /*or 1300px*/
	min-width: 320px;
}

.main-visual2 {width: 960px;}
.main-visual2 img {width: 960px;}


/*●768px以上
======================================*/
@media only screen and (min-width: 768px) {

/*deluxe*/
.deluxe-full {margin: 0 auto; padding: 0px;
	max-width: 100%;
	text-align: center;
	background-image: url(../images/bg1.png);
	}

/*tv-banner*/
.tv-banner {margin: 0 auto;
	padding: 30px 0px 30px 0px;
	width: 960px;
	}
.tv-banner img {width: 100%;}

/*comment*/
.box-full {margin: 0px; padding: 0px;
	max-width: 960px; text-align: left;
	background-color: #383838;
	vertical-align: top;

	border-top: 10px solid #464646;}

.boxhalf {float: left; text-align: left;
	width: 480px;}

.comment-title {margin: 0px; padding: 0px 0px 0px 0px;}

.comment-if-box {margin: 0px 0px 0px 50px;
	padding: 36% 0 0 0; /*要調整*/
	position: relative; width: auto; height: auto;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	}

.comment-if-box iframe {position: absolute;
	top: 0; left: 0; width: 100%; height: 100%;}


.comment-if-box2 {margin: 0px 50px 0px 50px;
	padding: 0px 0px 50px 0px;}

.comment-txt {
	margin: 10px 0px 0px 0px; padding:0;
	color: #e5e5e5; font-size: 90%; line-height: 180%}

.comment-name {
	margin: 0px 0px 20px 0px; padding: 15px 0px 20px 0px;
	color: #ffffff; font-size: 125%; line-height: 160%;
	border-bottom: 1px #515151 solid; }

/*news-movie*/
/*box-dark1*/
.box-dark1 {margin: 0px; padding: 0px 0px 30px 0px;
	max-width: 960px;
	text-align: left;
	background-color: #262626;
	vertical-align: top;
	border-top: 10px solid #464646;
	}
	.box-dark1 #title {margin: 0px;padding: 30px 0px 0px 25px;
		width: 94px;
	}
	.box-dark1 #news  {
		margin: 0px; padding: 0px 0px 10px 90px;
		width: 390px; height: 405px; /*204*/
		overflow: hidden;
	border: 0px solid #cc0000; /*確認用*/
	}
	.box-dark1 #movie {margin: 0px; padding: 0px 0px 0px 140px;
		width: 340px;
	}

.movie-txt {margin: 0px; padding: 0px 0px 10px 0px;
		width: auto; height:auto;
		color: #e2e2e2; font-size: 80%; line-height: 120%; font-weight: bold;
	}

ul.top-tab {margin: 0px 0px 0px 0px; padding: 0px;
										display: none;
	list-style: none;}
ul.top-tab li {
	float: left;
	margin-right: 3px;
	padding: 14px;
	background-color: #3b3b3b;
	font-size: 80%;
	color: #c1c1c1;
	font-weight: bold;
	cursor: pointer;}
ul.top-tab li:hover {color: #ffffff;}
ul.top-tab li.active {background-color: #585858; color: #ffffff;}
div.top-tabContent {
	clear: both;
	padding: 0px;
	width: 280px; height: auto;
	display: none;}


ul.top-tab2 {margin: 0px 0px 0px 0px; padding: 0px;
										/*display: none;*/
	list-style: none;}
ul.top-tab2 li {
	float: left;
	margin-right: 3px;
	padding: 14px;
	background-color: #3b3b3b;
	font-size: 80%;
	color: #c1c1c1;
	font-weight: bold;
	cursor: pointer;}
ul.top-tab2 li:hover {color: #ffffff;}
ul.top-tab2 li.active {background-color: #585858; color: #ffffff;}
div.top-tab2Content {
	clear: both;
	padding: 0px;
	width: 280px; height: auto;
	display: none;}


div.active {display: block;}

/*box-trans1*/
.box-trans1 {margin: 0px; padding: 0px;
	max-width: 960px;
	background-image: url(../images/bg1.png);
	overflow: hidden;
}
	.box-trans1 #title {padding: 25px 0px 0px 30px;
		width: 125px;
	}
	.box-trans1 #banner {/*centering*/
		max-width: 960px; padding: 5px; 0px; 10px; 0px;
		margin-top: 10px; margin-right: auto;
		margin-bottom: 20px; margin-left: auto;
	}
	.box-trans1 #link-banner {
		margin: 0 auto; padding: 0px 0px 0px 30px;
		width: 435px;
	}
.box460 {float: left; text-align: left;
	width: 465px;}

/*SNS center*/
.box-sns {margin: 0px; padding: 0px 0px 0px 0px;
	min-width: 960px;
	overflow: hidden;
	vertical-align: top;
	}
	.box-sns #banner {/*centering*/
		width: 390px; margin: 0 auto; padding: 30px;
	}
	.box-sns #btn {margin: 0px; padding:10px 10px 10px 10px;
		float: left; width: 110px;
	}
	.box-sns #sns-btn {/*centering*/
		width: 240px; margin: 0 auto; padding:0px 0px 50px 0px;
	}
td.sns-space {width: 10px;height: 10px;}

/*box-link　外部バナーOK!*/
.box-link {margin: 0px; padding: 0px 0px 0px 0px;
	min-width: 960px;
	overflow: hidden;
	border-top: 1px solid #585858;
	background-image: url(../images/bg2.jpg);
	vertical-align: top;
}
	.box-link #banner {/*centering*/
		width: 960px; margin: 0 auto; padding: 20px 0px 30px 0px;
	}
	.box-link #link-banner {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 15px 20px 15px 20px;
		width: 430px;
		background-color: #2d2d2d;
	}

	.box-link #link-banner2 {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 15px 20px 15px 20px;
		width: 370px;/*中サイズ*/
		background-color: #2d2d2d;
	}

	.box-link #link-banner3 {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 15px 20px 15px 20px;
		width: 910px;
		background-color: #2d2d2d;
	}

	.box-link #link-banner4 {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 15px 20px 15px 20px;
		width: 750px;
		background-color: #2d2d2d;
	}

.box960 {width: 960px;}
.box480 {float: left; width: 480px;}
.box400 {float: left; width: 400px;}
.sponly{display: none;}


/**/}


/*●767px以下（SP）
======================================*/
@media only screen and (max-width: 767px) {

.pconly{display: none;}

/*deluxe*/
.deluxe-full {margin: 0 auto; padding: 4% 3% 4% 3%;
	background-color: #1e1b1b;
	}

/*tv-banner*/
.tv-banner {width: 100%;}
.tv-banner img {width: 100%;}


/*comment*/
.box-full {margin: 0px; padding: 0px 0px 0px 0px; overflow: hidden;
	width: 100%; background-color: #383838;
	border-top: 10px solid #464646;}

.comment-title {margin: 0; padding: 0; width: 100%; height: auto;}
	.comment-title img{width: 100%;}

.comment-if-box {margin: 0 3% 0 7%; padding: 0% 0 0 0; /*要調整*/
	position: relative; width: 90%; height: auto;
	border: 0px solid #cc0000;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	}

.comment-if-box iframe {width: 100%; height: 320px;}


.comment-if-box2 {margin: 0% 7% 0% 7%;
	padding: 0% 0% 10% 0%;
	text-align: left;}

.comment-txt {
	margin: 10px 0px 0px 0px; padding:0;
	color: #ffffff; font-size: 80%; line-height: 150%;}

.comment-name {
	margin: 0px 0px 20px 0px; padding: 15px 0px 20px 0px;
	color: #ffffff; font-size: 110%; line-height: 150%;}

/*news-movie*/
/*box-dark1*/
.box-dark1 {margin: 0px; padding: 0px 0px 20px 0px;
	width: auto;
	text-align: left;
	background-color: #262626;
	vertical-align: top;
	border-top: 20px solid #464646;
	}
	.box-dark1 #title {margin: 0px;padding: 20px 0px 0px 20px;
		width: 19%;
	}
	.box-dark1 #news  {
		margin: 0px; padding: 10px 0px 10px 10px;
		max-width: 100%; height: 160px;
		overflow: hidden;
	}
	.box-dark1 #movie {margin: 0px; padding: 0px 0px 0px 20px;
		max-width: 70%;
	}

.movie-txt {margin: 0px; padding: 5% 0 0 0;
		width: 95%; height:auto;
		color: #cbcbcb; font-size: 90%; line-height: 110%; font-weight: bold;}

ul.top-tab {margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px;
	width: 125%;
										display: none;
	list-style: none;}

ul.top-tab li {
	float: left;
	margin-right: 3px;
	padding: 15px;/*動画タブ*/
	background-color: #3b3b3b;
	font-size: 80%;
	color: #c1c1c1;
	font-weight: bold;
	cursor: pointer;}

ul.top-tab li:hover {color: #ffffff;}
ul.top-tab li.active {background-color: #585858; color: #ffffff;}

div.top-tabContent {
										margin-top: 10px;
	clear: both;
	padding: 0px;
	width: 125%; height: auto;
	display: none;}


ul.top-tab2 {margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px;
	width: 125%;
/*										display: none; */
	list-style: none;}

ul.top-tab2 li {
	float: left;
	margin-right: 3px;
	padding: 15px;/*動画タブ*/
	background-color: #3b3b3b;
	font-size: 80%;
	color: #c1c1c1;
	font-weight: bold;
	cursor: pointer;}

ul.top-tab2 li:hover {color: #ffffff;}
ul.top-tab2 li.active {background-color: #585858; color: #ffffff;}

div.top-tab2Content {
										margin-top: 10px;
	clear: both;
	padding: 0px;
	width: 125%; height: auto;
	display: none;}


div.active {display: block;}

/*box-trans1*/
.box-trans1 {margin: 0px; padding: 0px;
	width: 100%; text-align: left;
	background-image: url(../images/bg1.png);
	overflow: hidden;
}
	.box-trans1 #title {padding: 20px 0px 0px 20px;
		width: 25%;
	}
	.box-trans1 #banner {/*centering*/
		width: 100%; padding: 0px;
		margin-top: 0px; margin-right: auto;
		margin-bottom: 20px; margin-left: auto;
	}
	.box-trans1 #link-banner {
		margin: 0 auto; padding: 10px 0px 0px 0px;
		width: 90%;
	}

/*SNS center*/
.box-sns {margin: 0px; padding: 0px 0px 0px 0px;
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	}
	.box-sns #banner {/*centering*/
		width: 100%; margin: 0 auto; padding: 40px;
	}
	.box-sns  #btn {margin: 0px; padding:2%;
		float: left; width: 21%;
	}

	.box-sns #sns-btn {/*centering*/
		width: 240px; margin: 0 auto; padding:0px 0px 60px 0px;
	}
td.sns-space {width: 10px;height: 10px;}

/*box-link　外部バナー*/
.box-link {margin: 0px; padding: 10px 0px 20px 0px;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #585858;
	background-image: url(../images/bg2.jpg);
}
	.box-link #banner {/*centering*/
		width: 100%; margin: 0 auto; padding: 0px;
	}
	.box-link #link-banner {
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: auto;
		padding: 10px 10px 10px 10px;
		width: 80%;
		background-color: #2d2d2d;
	}
	.box-link #link-banner3 {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 10px 10px 10px 10px;
		width: 80%;
		background-color: #2d2d2d;
	}
	.box-link #link-banner4 {
		margin-top: 10px; margin-right: auto;
		margin-bottom: 10px; margin-left: auto;
		padding: 10px 10px 10px 10px;
		width: 80%;
		background-color: #2d2d2d;
	}